Bug 140489 - [NEW PORT] databases/mongodb-devel: High-performance, non-SQL and document-oriented database (Development version)
[NEW PORT] databases/mongodb-devel: High-performance, non-SQL and document-or...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Wen Heping
Depends on:
  Show dependency treegraph
Reported: 2009-11-11 18:40 UTC by mail
Modified: 2009-11-19 08:36 UTC (History)
0 users

See Also:

mongodb-devel-1.1.3.shar (4.56 KB, text/plain)
2009-11-11 18:40 UTC, mail
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description mail 2009-11-11 18:40:00 UTC
Mongo is a high-performance, open source, schema-free, document-oriented 
database. A key goal of MongoDB is to bridge the gap between key/value stores 
(which are fast and highly scalable) and traditional RDBMS systems (which are 
deep in functionality).

WWW:	http://www.mongodb.org/

Generated with FreeBSD Port Tools 0.99
Comment 1 Wen Heping freebsd_committer 2009-11-17 06:57:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 Wen Heping freebsd_committer 2009-11-19 08:36:29 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!